import type { ParticipantInfo } from '@voxeet/voxeet-web-sdk/types/models/Options';
export default class SessionService {
    static open(participantInfo: ParticipantInfo): Promise<void>;
    static close(): Promise<void>;
    static getParticipant(): import("@voxeet/voxeet-web-sdk/types/models/Participant").Participant;
    static isOpen(): boolean;
}
